/*
Updated CSS for left hand option for Multi-Select, taken from original
Author: Anoush Bakhshi
Date: 14/02/2011
*/
fieldset#search_container { font-family: "Arial" !important; text-transform: none; clear: both; }
fieldset#search_container div#answer h2 { font-size: 9pt; color: #000000; padding: 0px 0 0px 0px; margin: 0 0 0px 0; font-weight: normal; text-transform: uppercase; width: 100%; float: left; border: 0 !important; }
fieldset#search_container div#answer h2 a {	color: #000000; padding: 0 0 0 17px; font-size:11px; float: left; }
fieldset#search_container div#answer h2 a.toggleVisibility { background: url('http://images.figleaves.com/uk/images/eng-gbr/navigation/filters/down_arrow.gif') no-repeat 0px 3px; }
fieldset#search_container div#answer h2 span { float: right; padding: 0 1px 0 0; display: inline; position: relative; top: -1px; width: auto; }
.clearAll { width: 45px; position: relative; top: 2px; float:right; width: auto; }
.left_title .clearAll { padding: 0 5px 0 0; }
fieldset#search_container div#answer h2 span a, .clearAll a { color: #4d4d4d; padding: 0 0 0 0px; text-decoration: underline; font-size: 10px !important; text-transform: capitalize; float: right; }
ul#ItemTypes li { text-transform: capitalize; }
.left_title span.clearAll a { color: #ffffff !important; }
fieldset#search_container ul li { color: #4d4d4d; padding: 0 0 0px 0; font-size: 11px; display: block; width: 100%; float: left; *float: none; line-height: 14px; }
fieldset#search_container ul li a { color: #4d4d4d !important; font-size: 11px !important; font-weight: normal !important; cursor: pointer; }
div.answer { margin: 0 0 0px 0px; }
div.answer ul li input { margin: 0 4px 5px 0; *margin: 0 2px 0px 0; float:left;	width:13px; height:13px; *height:15px; /* Inherited from main_v43.css */ padding-left: 0px !important; padding-top: 0px !important }
/* IE 8 only */
div.answer ul li input { margin /*\**/: 0px 4px 4px 0px\9 }
* html div.answer ul li input { margin-right: 3px; }
div.answer ul li span { display:block; float: left;	}
fieldset#search_container ul#search_criteria_list li { padding: 5px 0px 5px 0px; background-color: #acf213; }
fieldset#search_container ul#search_criteria_list li span { font-weight: bold; }
fieldset#search_container ul#search_criteria_list li a { float: right; padding: 0 14px 0 0; }
fieldset#search_container div#answer div#Colour_container  { height: auto; border: 0 !important; margin-top: 0px; }
fieldset#search_container div#answer div#price_container { height: 53px; *height: 40px; }
form#qwiser_form  ul#Colour { width: 164px; *width: 160px; margin: 5px 0 0 1px; *margin: 5px 0 0 0; }
*form#qwiser_form  ul#Colour { width: 160px !important; }
form#qwiser_form div#answer ul#Colour li { *float:left; *margin-bottom: 2px; }
.attribute-items { margin: 8px 0 8px 0; float:left; }
#answer { width: 169px; border-bottom: 1px solid #dadada; padding: 10px 0 10px 0px; float: left; }
.answer { width: 169px; }
.answer input { margin-left: 0px; }
.multiColumn li { width: 50% !important; float: left !important; line-height: 15px !important; *margin-bottom: 2px; }
.price-tip { color: #4d4d4d; }
.leftCaption { float: left; letter-spacing: -1px; font-weight: bold; padding: 0 0 0 8px; }
form#qwiser_form   #Gender_container { height: 25px; }
/* Scroll bars */
.jspVerticalBar { width: 11px; background-color: #ffffff !important; right:0px; border-left: 1px solid #cdcdcd; }
.jspDrag { background: url('http://images.figleaves.com/uk/images/eng-gbr/navigation/filters/scroll_slider_grey.gif') repeat-y 2px 0px; background-color: #ffffff !important; width: 9px; }
.jspTrack { background-color: #ffffff !important; }
.jspVerticalBar .jspArrowUp { background: url('http://images.figleaves.com/uk/images/eng-gbr/navigation/filters/arrow_scroll_up.gif') no-repeat 2px 4px; }
.jspVerticalBar .jspArrowDown { background: url('http://images.figleaves.com/uk/images/eng-gbr/navigation/filters/arrow_scroll_down.gif') no-repeat 2px 5px; }
span.noOptions { font-weight: bold; font-size: 11px; margin: 0 0 0 26px; }
/* LEFT NAVIGATION */ 
#left_menu { margin:0; float:left; min-height:600px; padding: 11px;	border: 1px solid #dadada; width: 170px; }
#left_menu .menu_block h2 { font-size:1.1em; color:#333; }
#left_menu .menu_block .lefttitle { font-size:0.9em; margin:10px 0 8px 0; padding:0 0 3px 0; color:#666; border-bottom:1px dotted #9e9e9e; font-size:1.1em; color:#333; }
#left_menu .menu_block p.menu_h2 { font-size:1.1em; font-weight: bold; color:#333; margin:10px 0 8px 0; padding:0 0 3px 0; border-bottom:1px dotted #9e9e9e; }
#left_menu .menu_block ul li a { font-size:0.8em; color:#555; letter-spacing:normal	}
#left_menu #drop_downs .menu_block ul li { margin-bottom: -2px; }
/*this is the part left hand navigation text*/
#left_menu #drop_downs .menu_block ul li a { font-size:11px; color:#555; text-transform:capitalize; line-height:1.5; }
#left_menu #drop_downs .left_title { font-family: "Arial"; font-size: 13px; background-color: #210A36; padding: 5px 0 5px 0px; color: #ffffff; margin: 0 0 0px 0; float: left; width: 170px; }
#left_menu ul li ul { margin:0 0 10px 0; padding:0; }
#left_menu .menu_block ul li a.title { font-size:0.9em; margin:0 0 8px 0; padding:0 0 3px 0; border-bottom:1px dotted #9e9e9e; float:left; width:100%; }
#left_menu .menu_block ul li ul li { background:url('http://images.figleaves.com/uk/images/eng-gbr/navigation/bullet.jpg') no-repeat 2px 8px; margin:0; padding:0; width:100%; float:left }
#left_menu .menu_block ul li ul li a { margin:0 0 0 15px; padding:0; color:#333; list-style:disc; font-size:0.85em; text-transform:capitalize; clear:both; }
#left_menu .menu_block ul li ul li a:hover { border-bottom:1px dotted #333; position:relative; }
#department_erotique_banner { margin-top:10px; float:left; width: 170px; }
p.last a.slected, li.selected a, a.current {border-bottom:1px dotted #9e9e9e;}
.qwclear, form#qwiser_form { margin:0; padding:0; font-size:0.8em;  }
.cupHeading, .braHeading  { float:left;  margin: 6px 0 0 0; text-transform:uppercase; font-size: 11px; width:90%; *width:86%; }
.cupHeading { padding: 0 0 5px 0px; }
.braHeading { clear: both; padding: 0 0 5px 3px; }
.clothingHeading  { clear:both; float:left;  width:85%; margin: 6px 0 0 0; padding: 0 0 5px 3px; text-transform:uppercase; font-size: 11px; }
ul#Clothing  { float:left; width: 88%; }
fieldset#search_container ul#Clothing  li { float: left; width: 49%; }
.cosmeticsHeading  { clear:both; float:left; width:85%; margin: 6px 0 0 0; padding: 0 0 5px 3px; text-transform:uppercase; font-size: 11px; }
ul#cosmetics  { float:left; width: 88%; }
ul#mensclothing { float:left; width: 88%; }
ul#mensclothing li { width: 50% !important; float: left !important; line-height: 15px !important; *margin-bottom: 2px; }
fieldset#search_container ul#cosmetics  li { float: left; width: 49%; }
.shoesHeading  { clear:both; float:left; width:85%; margin: 6px 0 0 0; padding: 0 0 5px 3px;text-transform:uppercase; font-size: 11px; }
ul#shoes  { float:left; width: 88%; }
fieldset#search_container ul#shoes  li { float: left; width: 49%; }
ul#Cups, ul#Bras { float:left; }
form#qwiser_form ul#Cups { width:46%;}
form#qwiser_form ul#Bras {/*width:46%;*/ }
html* form#qwiser_form ul#Bras { width: 86%; }
html* form#qwiser_form ul#Cups { width: 40%; }
fieldset#search_container ul#Cups li, fieldset#search_container ul#Bras li{ width: 100%; }
form#qwiser_form .answer { height: 136px; overflow: auto; padding: 0px 0 0 0; border: 1px solid #cdcdcd; width: 168px; color: #4d4d4d !important; margin: 9px 0 0px 0; float: left; }
form#qwiser_form .answersmall { height: 100px; overflow: auto; padding: 5px 0 0 0; border: 1px solid #cdcdcd; width: 168px; color: #4d4d4d !important; margin: 10px 0 0px 0; float: left; }
form#qwiser_form .answer ul { padding: 3px 0 0 3px;	float: left; *width: 86%; _width: 86%; width: 98%; }
html* form#qwiser_form .answer ul { width: 86%;	}
#sliderPriceUserMin { padding: 0 0 0 1px; }	
.lowLight { color: #afafaf !important; }
#sliderPriceUserMin { float: left; }
#sliderPriceUserMax { float: right;}
#left_menu select { font-size:11px; text-transform:capitalize; }
/* To default left hand options to minimised */
#ItemTypes_container, #Colour_container, #Sizes_container, #Price_container, #Brand_container { /*display: none;*/ }
#Price_container {	/*width: 140px;*/ }
li.liDepartment  span, li.liCategory  span, ul#Brand li span { width:125px; } 
#price-slider			{ margin: 0 0 1em 0; overflow: auto; visibility: hidden; }
.ui-slider				{ background: url('http://images.figleaves.com/uk/images/eng-gbr/navigation/filters/multiselect_slider.gif') no-repeat; height: 11px; margin: 12px 0 11px 2px; position: relative; width: 165px; float:left; cursor: pointer;}
* html .ui-slider 			{ width: 165px; margin-left:1px; margin-top:8px;}
.ui-slider-range		{ background: #808080; height: 0px; font-size: 1px; position: absolute; width: 152px; top: 3px;}
* html .ui-slider-range 	{ width: 165px; display: none;}
.ui-slider-handle		{ background-image:url('http://images.figleaves.com/uk/images/eng-gbr/navigation/filters/multiselect_slider_right.gif'); height:13px; left:0; position:absolute; top:-1px; width:7px; z-index:1;}
.maxSlider 				{ margin-left: -7px; }
div.control							{ position: relative; overflow: visible; }
div.control input					{ border: 0; color: #666; height: 1.5em; width: 30px; }
div.control .slider-price-user-min	{ float: left; }
div.control .slider-price-user-max	{ float: right; }
div.control .min					{ float: left; visibility: hidden; }
div.control .max					{ float: right; visibility: hidden; }
div.control ul						{ padding: 1px; overflow: auto; }
div.control ul.scrollable			{ border: 1px solid #ccc; height: 130px; overflow: auto; }
.control.hidden						{ display: none; }